@media (max-width: 768px) {
    #book-img {
        max-width: 100%;
    }
}

.t-info .g-b-btn2 {
    min-width: 200px;
}

.logo-footer {
    background: #f7f7f7;
}

.timer ul {
    width: unset;
}

#sec1 {
    background-color: #f4f4f4
}

.map-btn {
    min-width: 100px !important;
}

.timer-progress {
    border: 1px solid #e0e0e0;
    border-radius: 5rem !important;
    background-color: white;
    min-width: 50px;
    width: 260px;
    height: 15px;
    margin-top: 0.5rem;
    -webkit-border-radius: 5rem !important;
    -moz-border-radius: 5rem !important;
    -ms-border-radius: 5rem !important;
    -o-border-radius: 5rem !important;
}

.timer-progress::-webkit-progress-bar {
    cursor: pointer;
    border-radius: 5rem !important;
    background-color: white;
    -webkit-border-radius: 5rem !important;
    -moz-border-radius: 5rem !important;
    -ms-border-radius: 5rem !important;
    -o-border-radius: 5rem !important;
}

.timer-progress::-webkit-slider-thumb {
    color: rgb(42, 152, 72);
}

.timer-progress::-webkit-progress-value {
    cursor: pointer;
    border-radius: 5rem !important;
    background-color: rgb(42, 152, 72);
    -webkit-border-radius: 5rem !important;
    -moz-border-radius: 5rem !important;
    -ms-border-radius: 5rem !important;
    -o-border-radius: 5rem !important;
}

.timer-progress::-moz-progress-bar {
    cursor: pointer;
    border-radius: 5rem !important;
    background-color: rgb(42, 152, 72);
    -webkit-border-radius: 5rem !important;
    -moz-border-radius: 5rem !important;
    -ms-border-radius: 5rem !important;
    -o-border-radius: 5rem !important;
}

.logo-footer img:not(h1 img) {
    max-width: 125px;
}

.location-icon {
    height: 48px;
    width: 48px;
    flex-shrink: 0;
}

.bi-geo-alt,
.bi-telephone,
.bi-envelope,
.bi-calendar {
    color: rgb(42, 152, 72);
}

.main-banner {
    background-image: url('../assets/images/homenewbars0.webp');
}

footer li {
    direction: ltr !important;
}

.one .img-thumbnail {
    padding: 0.5rem;
    background-color: #f9f9f9;
}

#book-btn {
    min-width: 185px;
    max-width: 300px;
}


#book-img {
    max-width: 568px;
}

@media (min-width: 1200px) {
    .one .img-thumbnail {
        padding: 1rem;
    }
}

@media (min-width: 992px) {
    .mt-lg-6 {
        margin-top: 5rem !important;
    }

    .py-lg-6 {
        padding-top: 5rem !important;
        padding-bottom: 5rem !important;
    }
}

@media (min-width: 991px) {
    .forum-line-bottom::before {
        right: 16.5%;
    }

    .forum-line-bottom::after {
        left: 16.5%;
    }
}

@media (max-width: 1300px) {
    #index .banner-sec {
        padding-top: 80px;
        padding-bottom: 80px;
    }
}

@media (max-width: 991px) {

    .forum-line-bottom::after,
    .forum-line-bottom::before {
        top: -36px;
    }

    .forum-btns-bottom {
        margin-top: 34px;
    }
}

@media (max-width: 991px) {
    .register-interest-banner {
        margin-bottom: -90px;
    }
}

@media (max-width: 768px) {
    .media-items {
        margin: 0 7.5px;
    }

    .sec-box>*:not(.exhibition-map-sec .media-items) {
        padding: 0 7.5px;
    }

    .location-icon {
        height: 40px;
        width: 40px;
    }
}

@media (max-width: 519px) {
    .t-info .extitle {
        font-size: large;
    }

    .t-info-first-text {
        padding-bottom: 0 !important;
    }

    .logo-footer img:not(h1 img) {
        max-width: 100px;
    }

    .logo-footer .extitle2 {
        font-size: 1.3rem;
    }

    .logo-footer .g-dash::after {
        width: 75% !important;
    }
}

@media (max-width: 423px) {
    #first-register-interest-form header {
        padding: 5px 25px;
    }
}

@media (max-width: 400px) {
    nav .nav-item .dropdown-menu {
        right: 0px;
    }

    .logo-footer h1 {
        font-size: 14px;
    }

    .counter li span {
        font-size: 1.5rem;
    }

    .t-info .col {
        padding: 0 !important;
    }
}

@media (max-width: 394px) {
    .three-images {
        width: unset !important;
    }
}

@media (max-width: 364px) {
    #index-table .exdet-text {
        padding: 5px;
    }

    #index-table .exdet-text h3 {
        font-size: 1rem;
    }

    #index-table .exdet-text p {
        font-size: 0.6rem;
    }
}

@media (max-width: 320px) {
    .scrollup {
        right: 5px;
    }

    .custom-tab li a {
        padding: 12px 21px;
    }
}

@media (max-width: 1200px) {
    .o-item .logo {
        display: none;
    }
}

.g-span-btn {
    cursor: default;
}

#book-container {
    flex-direction: column-reverse;
}

.custom-tab {
    width: fit-content;
    width: -moz-fit-content;
}